.home-container {
  width: 100%;
  display: flex;
  overflow: hidden;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
}
.home-header {
  width: 100%;
  border: 2px dashed rgba(120, 120, 120, 0.4);
  display: flex;
  z-index: 100;
  align-items: center;
  flex-direction: column;
}
.home-hero {
  gap: var(--dl-space-space-threeunits);
  width: 100%;
  height: 700px;
  display: flex;
  position: relative;
  max-width: var(--dl-size-size-maxwidth);
  align-items: center;
  padding-left: var(--dl-space-space-oneandhalfunits);
  padding-right: var(--dl-space-space-oneandhalfunits);
  flex-direction: row;
}
.home-content {
  gap: var(--dl-space-space-unit);
  width: auto;
  display: flex;
  position: relative;
  max-width: 1280px;
  align-items: flex-start;
  flex-direction: column;
  justify-content: flex-end;
}
.home-title {
  color: rgb(18, 40, 33);
  font-size: 72px;
  max-width: 600px;
  font-style: normal;
  font-weight: 500;
  line-height: 92px;
}
.home-text {
  font-size: 36px;
}
.home-text01 {
  font-size: 36px;
  font-weight: 900;
}
.home-description {
  color: rgb(18, 40, 33);
  font-size: 24px;
  max-width: 600px;
  font-family: "Lato";
  line-height: 36px;
}
.home-text07 {
  font-style: italic;
}
.home-image {
  left: 0px;
  width: 240px;
  bottom: -410px;
  height: 330px;
  position: absolute;
  object-fit: cover;
}
.home-image1 {
  width: 720px;
  height: 700px;
  display: flex;
  overflow-x: hidden;
  align-items: flex-end;
  flex-direction: row;
  justify-content: space-between;
  background-color: rgba(255, 255, 255, 1);
}
.home-image2 {
  height: 100%;
  object-fit: cover;
}
.home-mission {
  gap: var(--dl-space-space-threeunits);
  width: 100%;
  display: flex;
  max-width: 1280px;
  align-items: flex-start;
  padding-top: 120px;
  padding-left: 290px;
  flex-direction: column;
  padding-bottom: 120px;
}
.home-text09 {
  color: rgb(18, 40, 33);
  font-size: 40px;
  max-width: 1000px;
  font-style: normal;
  font-weight: 500;
  line-height: 51px;
}
.home-text10 {
  line-height: 21px;
}
.home-container2 {
  display: contents;
}
@media(max-width: 991px) {
  .home-hero {
    gap: var(--dl-space-space-threeunits);
    height: auto;
    align-items: flex-start;
    padding-left: var(--dl-space-space-oneandhalfunits);
    padding-right: var(--dl-space-space-oneandhalfunits);
    flex-direction: column;
  }
  .home-title {
    color: rgb(18, 40, 33);
    font-size: 72px;
    font-style: normal;
    font-weight: 500;
    line-height: 92px;
  }
  .home-image {
    display: none;
  }
  .home-image1 {
    width: 100%;
    height: auto;
    position: static;
    align-items: flex-end;
    aspect-ratio: 1;
    justify-content: flex-start;
  }
  .home-mission {
    gap: var(--dl-space-space-unit);
    padding-top: var(--dl-space-space-threeunits);
    padding-left: var(--dl-space-space-oneandhalfunits);
    padding-right: var(--dl-space-space-oneandhalfunits);
    padding-bottom: var(--dl-space-space-fourunits);
  }
  .home-text09 {
    font-size: 18px;
    text-align: center;
    line-height: 23px;
  }
  .home-button {
    width: 100%;
    text-align: center;
  }
  .home-text10 {
    font-family: Lato;
  }
}
@media(max-width: 767px) {
  .home-title {
    color: rgb(18, 40, 33);
  }
  .home-description {
    font-size: 16px;
    line-height: 24px;
  }
  .home-mission {
    align-items: center;
  }
}
